@charset "UTF-8";
/* -----------------------------------------------------------
CSS Information
File name : style.css
---------------------------------------------------------- */
/* Reset
---------------------------------------------------- */
* {
  box-sizing: border-box;
}
html, body {
  height: 100%;
  margin: 0;
  padding: 0;
}
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, a, address, cite, em, img, small, dl, dt, dd, ol, ul, li, form, label, table, caption, tbody, tfoot, thead, tr, th, td, main, article, aside, canvas, figure, figcaption, footer, header, menu, nav, output, section, summary, time, mark, audio, video {
  border: 0;
  font: inherit;
  font-size: 100%;
  margin: 0;
  padding: 0;
  vertical-align: baseline;
}
main, article, aside, details, figcaption, figure, footer, header, menu, nav, section {
  display: block;
}
ol, ul {
  list-style: none;
}
img {
  vertical-align: bottom;
}
/* common
---------------------------------------------------- */
body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -moz-text-size-adjust: none;
  -ms-text-size-adjust: none;
  -webkit-text-size-adjust: none;
  background-color: rgba(255, 255, 255, var(--tw-bg-opacity));
  color: #000;
  font-family: 游ゴシック, YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, -apple-system, BlinkMacSystemFont, "Segoe UI", "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  font-size: 16px;
  font-weight: 500;
  line-height: 1.5;
  text-size-adjust: none;
}
a {
  color: #000000;
  outline: none;
  overflow: hidden;
  text-decoration: none;
  transition: all 0.2s ease;
}
a:hover {
  color: #000000;
  opacity: 0.7;
}
a:link {
  color: #000000;
}
a:visited {
  color: #000000;
}
a:active {
  text-decoration: none;
}
img {
  height: auto;
  max-width: 100%;
  vertical-align: bottom;
}
@font-face {
  src: url(../fonts/icon.eot?1632808221);
  src: url(../fonts/icon.woff?1632808221) format("woff"), url(../fonts/icon.ttf?1632808221) format("truetype");
  font-family: icon;
}
.icon {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  align-items: center;
  color: #000;
  display: inline-flex;
  display: block;
  font-family: icon;
  font-style: normal;
  font-variant: normal;
  font-weight: 400;
  line-height: 1;
  text-decoration: none;
  text-rendering: auto;
  text-transform: none;
  vertical-align: middle;
}
.icon-facebook:before {
  content: "\ea03";
}
.icon-line:before {
  content: "\ea05";
}
.icon-twitter:before {
  content: "\ea06";
}
.icon-instagram:before {
  content: "\ea04";
}
/* header
---------------------------------------------------- */
.l-header .header-content {
  align-items: center;
  display: flex;
  justify-content: space-between;
  padding: 15px 40px;
  position: relative;
}
.l-header .header-content .logo {
  align-items: center;
  display: flex;
}
.l-header .header-content .logo img {
  width: 207px;
}
.l-header .header-content .l-sns {
  align-items: center;
  display: flex;
  height: 30px;
}
.l-header .header-content .l-sns .sns-list {
  font-size: 1.875rem;
}
.l-header .header-content .l-sns .sns-list.sns-list-ttl {
  font-size: .9rem;
}
.l-header .header-content .l-sns .sns-list:nth-child(n+2) {
  margin-left: 16px;
}
.l-sns .sns-list.sns-item--line {
  display: none;
  margin: 0;
}
.l-header .header-tit {
  font-size: 14px;
  padding-bottom: 25px;
}
@media (max-width: 1040px) {
  .l-header .header-content .logo {
    padding-left: 2em;
    width: 150px;
  }
  .l-header .header-tit {
    font-size: 1.5686vw;
  }
}
@media (max-width: 768px) {
  .l-header .header-content {
    padding: 4vw 1.25rem 4vw 1.25rem;
  }
  .l-header .header-content .logo {
    padding-left: 0;
  }
  .l-header .header-content .logo img {
    width: 52.2667vw;
  }
  .l-header .header-content .l-sns {
    height: 7.3333vw;
  }
  .l-header .header-content .l-sns .sns-list {
    font-size: 1.6875rem;
  }
  .l-header .header-content .l-sns .sns-list:nth-child(n+2) {
    margin-left: 4.6667vw;
  }
  .l-sns .sns-list.sns-item--line {
    display: block;
  }
  .l-header .header-tit {
    display: none;
  }
}
/* footer
---------------------------------------------------- */
.l-footer {
  border-top: 1px solid #000;
  padding: 60px 0;
  text-align: center;
}
.l-footer .logo {
  display: inline-block;
}
.l-footer .logo img {
  margin: 0 auto;
  width: 206px;
}
.l-footer .inner .copyright {
  font-size: .75rem;
  margin-top: 40px;
}
.l-footer .inner .l-sns {
  align-items: center;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  padding: 60px 0 15px;
}
.l-footer .inner .l-sns .sns-list {
  font-size: 3.125rem;
}
.l-footer .inner .l-sns .sns-list.sns-list-ttl {
  font-size: 1rem;
  margin-bottom: 35px;
  width: 100%;
}
.l-footer .inner .l-sns .sns-list:nth-child(n+3) {
  margin-left: 72px;
}
.l-footer .inner .l-sns .sns-item--instagram {
  display: none;
}
@media (max-width: 768px) {
  .l-footer {
    padding: 10.6667vw 0 6.66667vw;
  }
  .l-footer .logo img {
    width: 52.2667vw;
  }
  .l-footer .inner .copyright {
    font-size: .6875rem;
    margin-top: 6.6667vw;
  }
  .l-footer .inner .l-sns {
    padding: 9.33333vw 0 0;
  }
  .l-footer .inner .l-sns .sns-list {
    font-size: 8.66667vw;
  }
  .l-footer .inner .l-sns .sns-list.sns-list-ttl {
    margin-bottom: 3.33333vw;
  }
  .l-footer .inner .l-sns .sns-list:nth-child(n+3) {
    margin-left: 10.66667vw;
  }
  .l-footer .inner .l-sns .sns-item--instagram {
    display: block;
  }
}
/* Effect
---------------------------------------------------- */
.fadeIn--kv {
  -webkit-animation-duration: .5s;
  -webkit-animation-timing-function: linear;
  -webkit-animation-iteration-count: 1;
  -webkit-animation-fill-mode: forwards;
  -webkit-animation-name: fadeIn;
  -webkit-animation-delay: .3s;
  animation-delay: .3s;
  animation-duration: .5s;
  animation-fill-mode: forwards;
  animation-iteration-count: 1;
  animation-name: fadeIn;
  animation-timing-function: linear;
  opacity: 0;
}
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.top_fadein {
  -webkit-animation: fadeIn 2s ease 0s 1 normal;
  animation: fadeIn 2s ease 0s 1 normal;
}
.fadein-y {
  -webkit-transform: translate(0, 40px);
  opacity: 0;
  transform: translate(0, 40px);
  transition: all 1500ms;
}
.fadein-y.scrollin {
  -webkit-transform: translate(0, 0);
  opacity: 1;
  transform: translate(0, 0);
  visibility: visible;
}
.fadein {
  opacity: 0;
  transition: all 1500ms;
}
.fadein.scrollin {
  -webkit-transform: translate(0, 0);
  opacity: 1;
  transform: translate(0, 0);
}


/* main
---------------------------------------------------- */
.inner {
  max-width: calc(1020px + 2em);
  width: 100%;
  margin: 0 auto;
  padding-left: 1em;
  padding-right: 1em;
  box-sizing: border-box;
}
.blockPc {
  display: block;
}
.blockSp {
  display: none;
}
p.conTxt {
  line-height: 1.87;
}
p.txtIndent {
  text-indent: 1em;
}
p.conTxt + p.conTxt {
  margin-top: 20px;
}
p.sConTxt {
  font-size: 14px;
  line-height: 1.7;
}
p.figcaption {
  font-size: 12px;
  line-height: 1.5;
  margin-top: 7px;
}
.mt-25{
  margin-top: 25px;
}
.pagetop {
  bottom: 30px;
  cursor: pointer;
  position: fixed;
  right: 20px;
  width: 70px;
  z-index: 10;
}
.pagetop:hover {
  opacity: .75;
}
@media screen and (max-width: 1020px) {
  p.conTxt {
    font-size: 1.5686vw;
  }
  p.sConTxt {
    font-size: 1.3725vw;
  }
  p.figcaption {
    font-size: 1.1765vw;
  }
}
@media screen and (max-width: 768px) {
  body {
    display: block;
  }
  img {
    width: 100%;
  }
  .inner {
    max-width: 100%;
    width: 92vw;
    padding-left: 0;
    padding-right: 0;
  }
  .blockPc {
    display: none;
  }
  .blockSp {
    display: block;
  }
  p.conTxt {
    font-size: 3.6vw;
    line-height: 1.67;
  }
  p.conTxt + p.conTxt {
    margin-top: 0;
  }
  p.sConTxt {
    font-size: 3.6vw;
    line-height: 1.6;
  }
  p.figcaption {
    font-size: 2.8vw;
    line-height: 1.4;
    margin-top: 2vw;
  }
  .pagetop {
    bottom: 6.66667vw;
    right: 2vw;
    width: 10.66667vw;
  }
}

/* KV
---------------------------------------------------- */
.kv {
  position: relative;
  z-index: 2;
}
.kv .icon {
  position: absolute;
  right: 0;
  top: 0;
  z-index: 1;
}
.kv .fixed {
  left: 0;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 999;
}
.kv .kv_img {
  position: relative;
  max-width: 1220px;
  margin: 0 auto;
  padding-top: 100px;
  z-index: -1;
}
.kv .inner {
  width: 100%;
  height: calc(100% - 100px);
  margin-top: 100px;
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
}
.kv h1 {
  max-width: 413px;
  width: 40.4902%;
  margin: 8.6275% auto 0;
}
.kv h2 {
  max-width: 680px;
  width: 66.6667%;
  margin: 60.7843% auto 0;
}
.kv__anchor {
  width: 100%;
  background: #000;
  position: absolute;
  top: 0;
  left: 0;
}
.kv__anchor ul {
  max-width: calc(1020px + 2em);
  width: 100%;
  padding-left: 1em;
  padding-right: 1em; 
  margin: 0 auto;
  display: flex;
  justify-content: center;
}
.kv__anchor ul li {
  width: 50%;
  position: relative;
}
.kv__anchor ul li:nth-child(2) {
  opacity: 0.5;
}
.kv__anchor ul li:nth-child(1) img {
  width: 91.9608%;
}
.kv__anchor ul li:nth-child(2) img {
  width: 100%;
}
@media screen and (max-width: 1220px) {
  .kv .kv_img {
    padding-top: 8.1967vw;
  }
  .kv .inner {
    height: calc(100% - 8.1967vw);
    margin-top: 8.1967vw;
  }
  .kv h1 {
    width: 41.6393vw;
    margin: 5.2459vw auto 0;
  }
  .kv h2 {
    width: 55.7377vw;
    margin: 50vw auto 0;
  }
}
@media screen and (max-width: 768px) {
  .kv {
    margin-top: 5.3333vw;
  }
  .kv .icon {
    top: -5.33333vw;
    width: 5.33333vw;
  }
  .kv .kv_img {
    max-width: 100%;
    padding-top: 14.6667vw;
  }
  .kv .inner {
    height: calc(100% - 14.6667vw);
    margin-top: 14.6667vw;
  }
  .kv h1 {
    max-width: 55.0667vw;
    width: 55.0667vw;
    margin: 11.7333vw auto 0;
  }
  .kv h2 {
    max-width: 76vw;
    width: 76vw;
    margin: 75.0667vw auto 0;
  }
  .kv__anchor ul {
    max-width: 100%;
    height: 14.6667vw;
    padding-left: 0;
    padding-right: 0; 
  }
  .kv__anchor ul li:nth-child(1) img {
    width: 48.6667vw;
  }
  .kv__anchor ul li:nth-child(2) img {
    width: 48.6667vw;
  }
}

/* KV LEAD
---------------------------------------------------- */
.kv_lead_box {
  margin-top: 100px;
  margin-bottom: 100px;
}
.kv_lead_box .kv_lead_tit {
  width: 98.9216%;
  margin: 0 auto 40px;
}
.kv_lead_box .lead_txt {
  line-height: 1.875;
  text-align: center;
  width: 81.3725%;
  margin: 0 auto;
}
.kv_lead_box .con_box {
  margin-top: 75px;
  display: flex;
  align-items: center;
}
.kv_lead_box .con_box .img_box {
  width: 54.8039%;
  margin-left: 2.9412%;
}
.kv_lead_box .con_box .txt_box {
  width: 34.902%;
  margin-left: 4.2157%;
  margin-right: 2.9412%;
}
.kv_lead_box .con_box .txt_box .kv_lead_stit {
  width: 62.0787%;
  margin-bottom: 20px;
}
.kv_lead_box .con_box .txt_box p.figcaption {
  margin-top: 5px;
}
@media screen and (max-width: 1020px) {
  .kv_lead_box .lead_txt {
    font-size: 1.5686vw;
  }
}
@media screen and (max-width: 768px) {
  .kv_lead_box {
    margin-top: 13.3333vw;
    margin-bottom: 10.6667vw;
  }
  .kv_lead_box .kv_lead_tit {
    width: 75.3333vw;
    margin: 0 auto 8vw;
  }
  .kv_lead_box .lead_txt {
    font-size: 3.6vw;
    line-height: 1.67;
    text-align: left;
    width: 100%;
  }
  .kv_lead_box .con_box {
    margin-top: 8.6667vw;
    flex-direction: column;
  }
  .kv_lead_box .con_box .img_box {
    width: 89.4667vw;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 6vw;
  }
  .kv_lead_box .con_box .txt_box {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }
  .kv_lead_box .con_box .txt_box .kv_lead_stit {
    width: 43.7333vw;
    margin: 0 auto 4vw;
  }
}

/* section01 PC
---------------------------------------------------- */
.sec01 {
  background: #fafafa;
  padding-top: 100px;
  padding-bottom: 100px;
}
.sec01 .tit {
  width: 63.6275%;
  margin: 0 auto 80px;
}
.sec01 .sec01_con01 {
  display: flex;
  justify-content: space-between;
}
.sec01 .sec01_con01 .txt_box {
  width: 56.8627%;
}
.sec01 .sec01_con01 .txt_box p.figcaption {
  margin-top: 20px;
}
.sec01 .sec01_con01 .img_box {
  width: 38.2353%;
}
@media screen and (max-width: 768px) {
  .sec01 {
    padding-top: 10.6667vw;
    padding-bottom: 10.6667vw;
  }
  .sec01 .tit {
    width: 91.8667vw;
    margin: 0 auto 8vw;
  }
  .sec01 .sec01_con01 {
    flex-direction: column;
  }
  .sec01 .sec01_con01 .txt_box {
    width: 100%;
  }
  .sec01 .sec01_con01 .img_box {
    width: 81.2vw;
    margin: 6vw auto 0;
  }
  .sec01 .sec01_con01 .img_box .figcaption {
    margin-top: 2vw;
  }
}

/* section02 PC
---------------------------------------------------- */
.sec02 .tit {
  width: 85.9804%;
  margin: 100px auto 80px;
}
.sec02 .sec02_con01 {
  margin-bottom: 100px;
}
.sec02 .sec02_con01 .img_box {
  float: right;
  padding: 0 0 2.451% 4.902%;
  width: 52.9412%;
}
.sec02 .sec02_con01 .stit {
  width: 30.2941%;
  margin-bottom: 30px;
}
.sec02 .sec02_con01 .txt_box {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 40px;
}
.sec02 .sec02_con01 .txt_box .txt_img {
  width: 46.1765%;
}
.sec02 .sec02_con01 .txt_box p {
  width: 48.0392%;
}
@media screen and (max-width: 768px) {
  .sec02 .tit {
    width: 91.7333vw;
    margin: 10.6667vw auto 8.6667vw;
  }
  .sec02 .sec02_con01 {
    margin-bottom: 10.6667vw;
  }
  .sec02 .sec02_con01 .img_box {
    float: none;
    padding: 0;
    width: 86.8vw;
    margin-bottom: 6.6667vw;
  }
  .sec02 .sec02_con01 .stit {
    width: 58.1333vw;
    margin: 0 auto 8vw;
  }
  .sec02 .sec02_con01 .txt_box {
    flex-direction: column;
    margin-top: 13.3333vw;
  }
  .sec02 .sec02_con01 .txt_box .txt_img {
    width: 89.8667vw;
    margin: 0 auto 10.6667vw;
  }
  .sec02 .sec02_con01 .txt_box p {
    width: 100%;
  }
}

.sec02 .sec02_con02 {
  clear: both;
  background: #fafafa;
  padding-top: 100px;
  padding-bottom: 100px;
}
.sec02 .sec02_con02_top .stit {
  width: 35.7843%;
  margin: 0 auto 30px;
}
.sec02 .sec02_con02_top p.conTxt {
  width: 62.7451%;
  margin-left: auto;
  margin-right: auto;
}
.sec02 .sec02_con02 .sec02_con02_img {
  background: #000;
  margin-top: 60px;
}
.sec02 .sec02_con02_bt p.figcaption {
  color: #d00c3b;
}
.sec02 .sec02_con02_bt p.conTxt {
  width: 62.7451%;
  margin: 60px auto 0;
}
.sec02 .sec02_con02 .site_btn {
  max-width: 370px;
  width: 100%;
  margin: 100px auto 0;
}
@media screen and (max-width: 768px) {
  .sec02 .sec02_con02 {
    padding-top: 10.6667vw;
    padding-bottom: 10.6667vw;
  }
  .sec02 .sec02_con02_top .stit {
    width: 80.1333vw;
    margin: 0 auto 8vw;
  }
  .sec02 .sec02_con02_top p.conTxt {
    width: 100%;
  }
  .sec02 .sec02_con02 .sec02_con02_img {
    margin-top: 8vw;
  }
  .sec02 .sec02_con02_bt p.conTxt {
    width: 100%;
    margin: 6.6667vw auto 0;
  }
  .sec02 .sec02_con02 .site_btn {
    max-width: 100%;
    width: 76vw;
    margin: 10.6667vw auto 0;
  }
}

.sec02 .sec02_con03 {
  margin-top: 100px;
  margin-bottom: 100px;
}
.sec02 .sec02_con03 .tit {
  width: 49.5098%;
  margin: 0 auto 60px;
}
.sec02 .sec02_con03 .con_box {
  width: 62.7451%;
  margin: 0 auto;
}
.sec02 .sec02_con03 .con_box .figcaption {
  margin-top: 10px;
  margin-bottom: 35px;
}
.sec02 .sec02_con03 .con_flex {
  position: relative;
  margin-top: 75px;
}
.sec02 .sec02_con03 .sec02_con03_top {
  z-index: 1;
}
.sec02 .sec02_con03 .sec02_con03_bt {
  margin-top: -30px;
}
.sec02 .sec02_con03 .con_flex .img_box {
  width: 54.902%;
}
.sec02 .sec02_con03 .sec02_con03_bt .img_box {
  margin: 0 0 0 auto;
}
.sec02 .sec02_con03 .con_flex .txt_box {
  width: 55.8824%;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 1;
}
.sec02 .sec02_con03 .sec02_con03_top .txt_box {
  right: 0;
}
.sec02 .sec02_con03 .sec02_con03_bt .txt_box {
  left: 0;
}
.sec02 .sec02_con03 .con_flex .stit {
  margin-bottom: 15px;
}
.sec02 .sec02_con03 .sec02_con03_top .stit {
  width: 51.7544%;
}
.sec02 .sec02_con03 .sec02_con03_bt .stit {
  width: 52.9825%;
  margin: 0 0 15px auto;
}
@media screen and (max-width: 768px) {
  .sec02 .sec02_con03.inner {
    width: 100%;
    margin-top: 10.6667vw;
    margin-bottom: 10.6667vw;
  }
  .sec02 .sec02_con03 .tit {
    width: 80.1333vw;
    margin: 0 auto 7.3333vw;
  }
  .sec02 .sec02_con03 .con_box {
    width: 92vw;
  }
  .sec02 .sec02_con03 .con_box .figcaption {
    margin-top: 3.3333vw;
    margin-bottom: 6.6667vw;
  }
  .sec02 .sec02_con03 .con_box .img {
    width: 85.3333vw;
    margin: 0 auto;
  }
  .sec02 .sec02_con03 .con_flex {
    width: 100vw;
    margin-top: 0;
  }
  .sec02 .sec02_con03 .con_flex.sec02_con03_top {
    margin-top: 10vw;
  }
  .sec02 .sec02_con03 .con_flex.sec02_con03_bt {
    margin-top: -4vw;
  }
  .sec02 .sec02_con03 .con_flex .img_box {
    width: 86.6667vw;
  }
  .sec02 .sec02_con03 .con_flex .txt_box {
    width: 92vw;
    position: relative;
    top: 0;
    transform: translateY(-0%);
  }
  .sec02 .sec02_con03 .sec02_con03_top .txt_box {
    right: 0;
    margin-left: 4vw;
    margin-bottom: 3.3333vw;
  }
  .sec02 .sec02_con03 .sec02_con03_bt .txt_box {
    left: 0;
    margin-left: 4vw;
    margin-top: 4.6667vw;
  }
  .sec02 .sec02_con03 .con_flex .stit {
    margin-bottom: 4vw;
  }
  .sec02 .sec02_con03 .sec02_con03_top .stit {
    width: 59.0667vw;
  }
  .sec02 .sec02_con03 .sec02_con03_bt .stit {
    width: 59.8667vw;
    margin: 0 0 4vw auto;
  }
}

.sec02 .sec02_con04 {
  background: #fafafa;
  padding-top: 100px;
  padding-bottom: 80px;
}
.sec02 .sec02_con04 .tit {
  width: 55.4902%;
  margin: 0 auto;
}
.sec02 .sec02_con04 p.conTxt {
  width: 62.7451%;
  margin: 60px auto;
}
.slide_box {
  max-width: 640px;
  width: 100%;
  margin: 0 auto;
}
.slide_box .slick-dots {
  display: block;
  list-style: none;
  margin: 0;
  padding: 0;
  text-align: center;
  width: 100%;
  line-height: 1;
  margin-top: 8px;
  position: static;
}
.slide_box .slick-dots li {
  cursor: pointer;
  display: inline-block;
  margin: 0 5px;
  padding: 0;
  position: relative;
  width: 12px;
  height: 12px;
}
.slide_box .slick-dots li button {
  background: transparent;
  border: 0;
  color: transparent;
  cursor: pointer;
  display: block;
  font-size: 0px;
  line-height: 0px;
  outline: none;
  padding: 0;
  width: 12px;
  height: 12px;
}
.slide_box .slick-dots li button:before {
  background: #fafafa;
  border: solid 1px #d00c3b;
  border-radius: 50%;
  content: "";
  display: block;
  opacity: 1;
  width: 10px;
  height: 10px;
}
.slide_box .slick-dots li.slick-active button:before {
  background: #d00c3b;
  opacity: 1;
}
.slide_box .slick-arrow {
  position: absolute;
  top: 230px;
  z-index: 1;
  font-size: 0;
  border: 0;
  display: block; 
  width: 60px;
  height: 60px;
  background:black;
  cursor: pointer;
}
.slide_box .slick-prev.slick-arrow {
  background: url('../img/slick-prev.png') no-repeat;
  background-size: cover;
  left: -30px;
}
.slide_box .slick-next.slick-arrow {
  background: url('../img/slick-next.png') no-repeat;
  background-size: cover;
  right: -30px;
}
.slide_box .slide_imgText {
  font-size: 12px;
  margin-top: 10px;
}
@media screen and (max-width: 768px) {
  .sec02 .sec02_con04 {
    padding-top: 10.6667vw;
    padding-bottom: 9.3333vw;
  }
  .sec02 .sec02_con04 .tit {
    width: 80.9333vw;
  }
  .sec02 .sec02_con04 p.conTxt {
    width: 100%;
    margin: 8vw auto;
  }
  .slide_box {
    max-width: 100%;
    width: 85.3333vw;
  }
  .slide_box .slick-dots {
    margin-top: 2.66667vw;
  }
  .slide_box .slick-dots li {
    margin: 0 1.0667vw;
  }
  .slide_box .slick-dots li,
  .slide_box .slick-dots li button {
    padding: 0;
    width: 3.2vw;
    height: 3.2vw;
  }
  .slide_box .slick-dots li button:before {
    width: 2.6667vw;
    height: 2.6667vw;
  }
  .slide_box .slick-arrow {
    top: 30.6667vw;
    width: 8vw;
    height: 8vw;
  }
  .slide_box .slick-prev.slick-arrow {
    background: url('../img/slick-prev.png') no-repeat;
    background-size: cover;
    left: -3.8667vw;
  }
  .slide_box .slick-next.slick-arrow {
    background: url('../img/slick-next.png') no-repeat;
    background-size: cover;
    right: -3.8667vw;
  }
  .slide_box .slide_imgText {
    font-size: 2.8vw;
    line-height: 1.4;
    margin-top: 2.6667vw;
  }
}

.sec02 .sec02_con05 {
  position: relative;
}
.sec02 .sec02_con05 .bg {
  max-width: 1220px;
  width: 100%;
  margin: 0 auto;
}
.sec02 .sec02_con05 .inner {
  width: 100%;
  position: absolute;
  top: 27.6316%;
  left: 50%;
  transform: translateX(-50%);
}
.sec02 .sec02_con05 .stit {
  width: 30.8824%;
  margin-bottom: 20px;
  margin-left: 6.8627%;
  box-sizing: border-box;
}
.sec02 .sec02_con05 .inner p {
  width: 34.902%;
  color: #ffffff;
  margin-left: 6.8627%;
  box-sizing: border-box;
}
@media screen and (max-width: 1020px) {
  .sec02 .sec02_con05 .inner {
    top: 14.7059vw;
  }
}
@media screen and (max-width: 768px) {
  .sec02 .sec02_con05 .bg {
    max-width: 100%;
  }
  .sec02 .sec02_con05 .inner {
    top: 110.6667vw;
  }
  .sec02 .sec02_con05 .stit {
    width: 60.2667vw;
    margin-bottom: 4vw;
    margin-left: auto;
    margin-right: auto;
  }
  .sec02 .sec02_con05 .inner p {
    width: 91.7333vw;
    margin-left: 4vw;
  }
}

/* index
---------------------------------------------------- */
.index_box {
  position: relative;
  max-width: 720px;
  width: 100%;
  margin: 120px auto 100px;
  border: 2px solid #000;
  padding: 4px;
}
.index_box .inner {
  width: 100%;
  border: 1px solid #000;
  padding: 9.1808% 4.2373% 9.1808% 4.9435%;
}
.index_box .inner .tit {
  position: absolute;
  top: -15px;
  left: 50%;
  transform: translateX(-50%);
  width: 19.1667%;
  background: #fff;
  text-align: center;
  line-height: 1;
}
.index_box .inner .tit>img {
  width: 92.7536%;
}
.index_box .inner ul li {
  position: relative;
}
.index_box .inner ul li:nth-child(1) {
  margin-bottom: 20px;
}
.index_box .inner ul li:nth-child(1) img {
  width: 86.5835%;
}
.index_box .inner ul li:nth-child(2) img {
  width: 100%;
}
@media screen and (max-width: 768px) {
  .index_box {
    max-width: 100%;
    width: 92vw;
    margin: 8.2667vw auto 10.6667vw;
    border: 0.2667vw solid #000;
    padding: 0.5333vw;
  }
  .index_box .inner {
    border: 0.1333vw solid #000;
    padding: 8.6667vw 1.6vw 6vw 2.6667vw;
  }
  .index_box .inner .tit {
    top: -1.8667vw;
    width: 18.4vw;
  }
  .index_box .inner .tit>img {
    width: 16.9333vw;
  }
  .index_box .inner ul li:nth-child(1) {
    margin-bottom: 2.6667vw;
  }
  .index_box .inner ul li:nth-child(1) img {
    width: 83.8667vw;
  }
  .index_box .inner ul li:nth-child(2) img {
    width: 85.8667vw;
  }
}

/* bottom
---------------------------------------------------- */
.vca__footer-btn {
  margin: auto;
  width: 370px;
}
.vca__footer-text {
  font-size: 14px;
  line-height: 1.66;
  margin-top: 15px;
  text-align: center;
}
.vca__footer-credit {
  font-size: 12px;
  margin: 70px auto 100px;
  text-align: center;
}
@media screen and (max-width: 1020px) {
  .vca__footer-text {
    font-size: 1.3725vw;
  }
  .vca__footer-credit {
    font-size: 1.1765vw;
  }
}
@media screen and (max-width: 768px) {
  .vca__footer-btn {
    width: 76vw;
  }
  .vca__footer-text {
    font-size: 3.2vw;
    line-height: 1.33;
    margin-top: 5.3333vw;
  }
  .vca__footer-credit {
    font-size: 2.8vw;
    line-height: 1.33;
    text-align: left;
    margin: 3.3333vw auto 10.6667vw;
  }
}

/*---------------------------------------------
                Style Sheet E N D
---------------------------------------------*/





